summaryrefslogtreecommitdiff
path: root/src/scripts/Configure-Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'src/scripts/Configure-Makefile')
-rwxr-xr-xsrc/scripts/Configure-Makefile4
1 files changed, 3 insertions, 1 deletions
diff --git a/src/scripts/Configure-Makefile b/src/scripts/Configure-Makefile
index eeb26eeb1..8f40d1c95 100755
--- a/src/scripts/Configure-Makefile
+++ b/src/scripts/Configure-Makefile
@@ -110,7 +110,9 @@ do if test -r ../$f
echo "# End of $f"
echo ""
fi
-done >> $mft || exit 1
+done \
+ | sed 's/^TMPDIR=/EXIM_&/' \
+ >> $mft || exit 1
# handle pkg-config
# beware portability of extended regexps with sed.